package com.platform.yijia.param.request;

public class PayCloseRequestParamter {
    private String mno;//商户入驻返回 的商户编号
    private String origOrderNo;//原交易商户订单号,64 个字符以内、只能包含 字 母 、 数字、下划线；需保证在商户端不重复
    private String origUuid;//原交易科技公司订单号
    private String token;
    private String userType;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public String getMno() {
        return mno;
    }

    public void setMno(String mno) {
        this.mno = mno;
    }

    public String getOrigOrderNo() {
        return origOrderNo;
    }

    public void setOrigOrderNo(String origOrderNo) {
        this.origOrderNo = origOrderNo;
    }

    public String getOrigUuid() {
        return origUuid;
    }

    public void setOrigUuid(String origUuid) {
        this.origUuid = origUuid;
    }
}
